/* 
Theme Name: OFM WooCommerce 
Version: 1.0 
Description: Child Woocommerce theme for OFM
Author: Zach Boudreau
Author URI: http://outdoorsengine.com 
Template: ofm
*/  

/* --------------- Theme customization starts here ----------------- */
html{
    font-size: 16px;
}

body {
    font-family: 'Rubik', arial, helvetica, sans-serif;
    background-color: #fff;
}
b, strong {
    font-weight: 500;
}
.woocommerce p, .woocommerce-page p {
    padding-left: 0px;
}
.woocommerce-page section {
    background-color: #fff;
}
.woocommerce-page section h1, .woocommerce-page section h2, .woocommerce-page section h3, .woocommerce-page section h4, .woocommerce-page section h5, .woocommerce-page section h6 {
    margin-left: 0px;
    margin-right: 13px;
}
/*slider color*/
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #777;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #777;
}
/*form input fields*/
/*.search-field, */.orderby,
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .select2-container--default .select2-selection--single
{
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    display: inline-block;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 1px solid #dee2e6!important;
    margin-bottom: .5rem;
    font-weight: 200;
}



.woocommerce form .form-row label {
    margin-right: .5rem;
}

.woocommerce div.product form.cart .variations label {
    color: #000;
}


.woocommerce form .form-row .required {
    font-weight: 400;
}

form.woocommerce-product-search [type=reset],form.woocommerce-product-search [type=submit],form.woocommerce-product-search button, form.woocommerce-product-search [type=button] {
    height: calc(2.25rem + 2px);
    font-size: 1rem;
    margin: 0;
    line-height: 1.5;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    padding: .375rem .75rem;
    font-weight: 500;
    border-radius: .25rem;
    border: 1px solid #dee2e6!important;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    margin-bottom: .5rem;
}
option {
    padding: .375rem .75rem;
}
.woocommerce form .form-row {
    margin: 0 0 1rem;
}
.woocommerce-input-wrapper {
   width:100%;
}
#billing_country_field .woocommerce-input-wrapper, #billing_state_field .woocommerce-input-wrapper {
   width:initial;
}
/*quantity form field*/
.woocommerce .quantity .qty {
    padding-top: 0rem;  
    padding-bottom: 0rem; 
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    font-weight: 500;
}


/*stripe form fields*/

.wc-stripe-elements-field, .wc-stripe-iban-element-field {
    width: 100%;
}

#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
    margin: .2em 1em .2em 0;
}
#add_payment_method #payment ul.payment_methods .stripe-card-group, .woocommerce-checkout #payment ul.payment_methods .stripe-card-group {
    width: 100%;
}
.woocommerce form .form-row label {
    line-height: 1.2;
}
/*product titles and fonts*/

.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.product-title,.woocommerce div.product p.price ins, .woocommerce div.product span.price ins,.woocommerce ul.products li.product .price ins {
    font-weight: 400;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 1rem;
}
.woocommerce ul.products li.product a, a .woocommerce-loop-product__title, .woocommerce ul.product_list_widget a {
    color: #4e4e4e;
}



.woocommerce ul.product_list_widget .woocommerce-Price-amount {
    color: #77a464;
}
.woocommerce ul.products li.product .price {
    font-size: .9rem;
}
.woocommerce ul.product_list_widget {
    font-size: .9rem;
}
.mark, mark {
    padding: 0;
}
.product_meta {
    line-height: 1.3rem;
}
.usa {
    height:90px;
    margin: 20px 5px;
}
.anaglyph {
  box-sizing: content-box;
  border: none;
  font: normal 50px/normal "Chau Philomene One", Helvetica, sans-serif;
  color: rgb(51, 51, 51);
  text-align: center;
  text-overflow: clip;
  letter-spacing: 3px;
  text-shadow: -3px 0 1px rgba(30, 242, 241, 0.99) , 3px 0 1px rgb(246,5,10) ;
}
.anaglyph-dark {
    letter-spacing: 0.04em;
    color: #22313F ;
    text-shadow: -0.04em 0 0 #F22613, 0.03em 0 0 #00FFFF;
}
.anaglyph-light {
    letter-spacing: 0.04em;
    color: #fff;
    text-shadow: -0.04em 0 0 rgba(242, 38, 19, 0.99), 0.03em 0 0 rgb(30,242,241);
}

.anaglyph-light-red {
    letter-spacing: 0.04em;
    color: #fff;
    text-shadow: -0.05em 0 0 rgba(242, 38, 19, 0.86), 0.03em 0 0 rgb(255, 255, 255);
}
.anaglyph-light-blue {
    letter-spacing: 0.04em;
    color: #fff;
    text-shadow: -0.05em 0 0 rgba(30,242,241), 0.03em 0 0 rgb(255, 255, 255);
}
/*real price after strikethrough price*/
ins {
    text-decoration: none;
}
.woocommerce-page div.woocommerce h1, .woocommerce-page h1.page-title, .woocommerce div.product h1 {
    font-weight: 500;
    font-size: 2.5rem;
    color: #575757;
    color: #4e4e4e;
    margin-bottom: 2rem;
}
.woocommerce div.product h2 {
    font-weight: 200;
    font-size: 1.5rem;
    color: #575757;
    font-weight: 400;
    font-size: 1.5rem;
    color: #575757;
}
.woocommerce-page div.woocommerce h4, .woocommerce-page div.woocommerce h5, .woocommerce-page div.woocommerce h3 {
    font-weight: 400;
}

#order_review_heading {
    margin-top: 2rem;
}
/*purple buttons*/
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #96588a;
    background-color: #6164ff;
    color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #a46497;
    background-color: #474ae8;
    color: #fff;
}
/*sale buttons*/
.woocommerce span.onsale, .woocommerce ul.products li.product .onsale {
    font-size: 1em;
    font-weight: 500;
    position: absolute;
    text-align: center;
    top: .75rem;
    left: .75rem;
    margin: 0;
    border-radius: 10%;
    background-color: #77a464;
    color: #fff;
    font-size: .857em;
    z-index: 9;
    min-height: initial;
    min-width: initial;
    padding: .4rem;
    font-weight: 500;
    position: absolute;
    text-align: center;
    line-height: 1.1;
}
.woocommerce ul.products li.product .onsale {
    top: .75rem;
    right: .75rem;
    left: auto;
    margin: -.5em -.5em 0 0;
}
/*product images*/


    
.woocommerce ul.products li.product a img, .woocommerce .woocommerce-product-gallery__image {
    border: 3px solid #eee;
    border: 9px solid #fff;
    border-radius: 8px;
    box-shadow: 3px 3px #d4d4d4;
    box-shadow: 0px 0px 0px 2px #e9e8e8;
    
    
    border: 0px solid #fff;
    border-radius: 4px;
    box-shadow: 3px 3px 7px 0px #e9e8e8;
;
}

.woocommerce .woocommerce-product-gallery__image {
    /*border: 1px solid #acacac;*/
}


.woocommerce li.product a.button {
    width: 100%;
    text-align: center;
    /*background-color: #ffe6a7;
    background: linear-gradient(to bottom,#ffe29b,#ffc83c);
    background: -webkit-linear-gradient(top,#ffe29b,#ffc83c);*/
    border: 0px solid;
    border-color: #a88734 #9c7e31 #846a29;
    padding-top: .73em;
    padding-bottom: .73em;
    color: #1c1c1c;
}
.woocommerce li.product a.button:hover {
    /*background: linear-gradient(to bottom,#ffc83c,#ffc83c);
    background: -webkit-linear-gradient(top,#ffc83c,#ffc83c);*/
}
.woocommerce ul.products li.product a.added_to_cart {
    color: #900000;
    font-weight: 500;
    text-transform: uppercase;
}
.woocommerce .woocommerce-breadcrumb {
    font-size: .92em;
    line-height: 1.6;
}
/*Columns Correction*/
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2  {
    padding-left: 0;
    max-width: initial;
}

/*Category Page*/
.woocommerce .term-description p {
    font-size: 1rem;
    font-weight: 300;
    color: #515151;
    line-height: 1.5rem;
}
.woocommerce .term-description {
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    border-bottom: 0px solid #ccc;
    /*prvent float wrap*/
    overflow: hidden;
}
.woocommerce .term-description::after {
    display: block;
    clear: both;
    content: "";
}
.woocommerce-notices-wrapper {
    /*clear descr float*/
    clear: both;
}

/*Align cart buttons https://www.grahamethomson.com/2018/09/05/align-woocommerce-add-to-cart-buttons/ */
.woocommerce ul.products, .woocommerce-page ul.products{
	display: flex;
	flex-wrap: wrap;
}

.woocommerce ul.products li.product{
	display: flex;
	flex-direction: column;
}

.woocommerce ul.products li.product .woocommerce-loop-product__link {
	flex-grow: 1;
/* remove for old alignment */
    flex-grow: 1;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
/*remove for old alignment */


}

.woocommerce ul.products li.product .button{
	align-self: flex-start;
}
.woocommerce ul.products li.product-category a {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/*Align cart and price buttons https://www.grahamethomson.com/2018/09/05/align-woocommerce-add-to-cart-buttons/ */

@media (max-width: 767px){
.woocommerce-page div.woocommerce h1, .woocommerce-page h1.page-title, .woocommerce div.product h1 {
    font-weight: 600;
    font-size: 3rem;
    margin-bottom: 1rem;
    color: #575757;
    color: #4e4e4e;
}
.woocommerce ul.products, .woocommerce-page ul.products{

    justify-content: space-between;
}

.woocommerce .woocommerce-breadcrumb {
    font-size: 1em;
    line-height: 1.7;
}
section.oe-people, section.oe-gallery, section.oe-video, section.oe-location, section.oe-page, section.oe-search, section.oe-archive {
    padding: 2em 0rem;
}
}
@media (min-width: 1500px){
.container {
    width: 1400px;
    max-width: 1400px;
}
}